Bug 625372 - split python-libs subpackage
Summary: split python-libs subpackage
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: python
Version: 5.5
Hardware: ppc64
OS: Linux
high
low
Target Milestone: rc
: ---
Assignee: Dave Malcolm
QA Contact: Petr Šplíchal
URL:
Whiteboard:
Depends On: 488478 547870 609157
Blocks: 526533
TreeView+ depends on / blocked
 
Reported: 2010-08-19 08:14 UTC by Daniel Mach
Modified: 2016-06-01 01:40 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
This update introduces a new python-libs package, subsuming the majority of the content of the core python package. This makes both 32-bit and 64-bit Python libraries available on PowerPC systems.
Clone Of: 547870
Environment:
Last Closed: 2011-01-13 23:10:25 UTC


Attachments (Terms of Use)
Patch to RHEL5 python.spec to add a new libs subpackage, moving the bulk of the runtime files there (2.32 KB, patch)
2010-09-09 19:14 UTC, Dave Malcolm
no flags Details | Diff


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2011:0027 normal SHIPPED_LIVE Low: python security, bug fix, and enhancement update 2011-01-13 10:58:29 UTC

Comment 103 Eva Kopalova 2010-12-20 10:22:08 UTC
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
This update introduces a new python-libs package, subsuming the majority of the content of the core python package. This makes both 32-bit and 64-bit Python libraries available on PowerPC systems.

Comment 105 errata-xmlrpc 2011-01-13 23:10:25 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2011-0027.html


Note You need to log in before you can comment on or make changes to this bug.